## Motivation

---

Why do we do the things we do?

---

### External
- carrot and stick
- hard to self-motivate without it
- often seem meaningless
- increases procrastination

---

### Internal
- more rewarding
- engages creativity and learning
- brings good mood

---

### Goal-based motivation
- good: it works!
- bad: damaging; not sustainable
- long struggle followed by a short rush of joy that comes crashing down

---

### Hedonic treadmill <a class="reference" href="https://en.wikipedia.org/wiki/Hedonic_treadmill">🔗</a>

> Humans quickly return to a relatively stable level of happiness despite major positive or negative events.

---

Bigger and bigger goals

--> *arousal addiction*

---

### Journey-based motivation
- enjoy the ride!
- happiness now
- unlocks *flow*
- flow brings contentment and mastery, which in turn brings results

---

### Meaning
- when your actions have positive impact on others

---

### Group vision
- cooperation of individual visions
- boosting the growth of our own potential

> The whole is greater than the sum of its parts.

---

### TOOL: Personal Vision

---

#### How to get one?
1. SWOT analysis
2. Achievements
3. Motivating activities
4. Beta-Vision
5. Final Personal Vision

---

### SWOT

- S - Strengths
- W - Weaknesses
- O - Opportunities
- T - Threats

-V-

Time to reflect on yourself.

-V-

#### Strengths + Opportunities
- use as much as possible
- supports flow

-V-

#### Weaknesses
- avoid if possible
- can be improved, but don't devote too much time on it
- retards flow

-V-

#### Threats
- take into account, be prepared
- face a potential fear

---
<!-- .slide: data-background-color="#030" -->
### My SWOT

...

---

### Personal Achievements
- pride, joy
- evidence of strengths

---
<!-- .slide: data-background-color="#030" -->
### My Achievements

...

---

### Motivating Activities
Personal vision should consist of these.

Categories:
- bringing growth
- creating legacy
- building relationships
- carry meaning

Activity should ideally fit into multiple categories!

---
<!-- .slide: data-background-color="#030" -->
### My Activities

...

---

### Beta-Vision
Finding a personal vision takes effort.

Finding a beta version is easier

...and you won't procrastinate finding it!

---

#### Answer these...

1. Favorite quote, idea that resonates?
2. Life values?
3. Fulfilling activities?
4. Meaningful activities?

---
<!-- .slide: data-background-color="#030" -->
### My Beta-Vision

...

---

### Final Personal Vision

---
<!-- .slide: data-background-color="#030" -->
### My Final Vision

...

---

### Act Now!

How can you incorporate your vision in your daily life?

Starting small is fine, as long as you start!

---
<!-- .slide: data-background-color="#030" -->
### My Start

...
